Bug 5454 - gnome menus incorrect in kde
gnome menus incorrect in kde
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-30 09:42 EDT by gerald
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-01 09:29:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gerald 1999-09-30 09:42:00 EDT
kdebase-1.1.2-11

All gnome applnk files which have an entry of the type
"TryExec ...." do not show up in the kde menue.

E.g.: /usr/share/applnk/gnome/Graphics/GIMP.desktop
Comment 1 Preston Brown 1999-12-01 09:29:59 EST
this has been fixed in a forthcoming errata release.

Note You need to log in before you can comment on or make changes to this bug.